@charset "UTF-8";
body {
	background-repeat: repeat;
	text-align: center;
	margin: 0px;
	padding: 0px;
}
#wrapper {
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
	text-align: left;
	width: 960px;
	background-image: url(images/bgrd.gif);
	background-repeat: repeat;
	vertical-align: middle;
	padding-bottom: 20px;
	padding-top: 20px;
}
#header {
	margin-top: 0px;
	margin-bottom: 0px;
	margin-right: 20px;
	margin-left: 20px;
}
#content {
	padding-top: 0px;
	margin-right: 20px;
	margin-left: 20px;
	padding-bottom: 0px;
}
#leftColumn {
	float: left;
	width: 210px;
	filter: Shadow(Color=#999999, Direction=0);
}
#rightColumn {
	float: right;
	width: 670px;
	background-color: #FFFFFF;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}
p {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	line-height: 15px;
	font-weight: lighter;
	color: #999999;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	padding: 0px;
}
.lrgPix {
	background-position: center top;
	margin: 0px;
	padding: 0px;
}
h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 30px;
	line-height: 30px;
	font-weight: lighter;
	color: #999999;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	padding: 0px;
}
h2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 20px;
	line-height: 20px;
	font-weight: normal;
	color: #999999;
	padding-left: 0px;
	margin: 0px;
	padding-bottom: 0px;
	padding-top: 5px;
	font-style: normal;
}
h3 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	line-height: 15px;
	font-weight: bolder;
	color: #00ADEE;
	padding-left: 10px;
	margin: 0px;
	padding-bottom: 5px;
	padding-top: 5px;
}
h4 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	line-height: 15px;
	font-weight: bolder;
	color: #999999;
	padding-left: 10px;
	margin: 0px;
	font-style: italic;
}
h5 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	line-height: 15px;
	font-weight: lighter;
	color: #999999;
	padding-left: 10px;
	margin: 0px;
	padding-right: 10px;
}
h6 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 8px;
	line-height: 10px;
	font-weight: lighter;
	color: #666666;
	margin: 0px;
}
.italicLarge {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 30px;
	line-height: 30px;
	color: #999999;
	text-decoration: none;
	font-style: italic;
}
.italicLargeBlue {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 30px;
	line-height: 30px;
	color: #00ADEE;
	text-decoration: none;
	font-style: italic;
}
.email {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	line-height: 15px;
	color: #666666;
	text-decoration: none;
}
.emailLarge {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 30px;
	line-height: 30px;
	color: #999999;
	text-decoration: none;
}
#leftColNav {
	background-color: #FFFFFF;
	text-align: left;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding: 0px;
	height: 108px;
	width: 210px;
}
#leftColBottomBox {
	background-color: #FFFFFF;
	text-align: left;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding: 0px;
	height: 108px;
	width: 210px;
}
#leftColBottomBox2 {
	background-color: #FFFFFF;
	text-align: left;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	width: 210px;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	height: 324px;
}
.nav {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	line-height: 15px;
	color: #999999;
	font-style: italic;
	font-weight: bold;
}
.externalLink {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 30px;
	line-height: 30px;
	color: #999999;
	font-style: italic;
}
.externalLinksmaller {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 20px;
	line-height: 20px;
	color: #999999;
	font-style: italic;
}
.Link2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	line-height: 15px;
	color: #999999;
	font-style: italic;
}
.highlight {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 30px;
	line-height: 15px;
	color: 999999;
	background-color: #FFFF00;
}
.highlightSmaller {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 20px;
	color: 999999;
	background-color: #FFFF00;
}
.newsDate {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 20px;
	line-height: 30px;
	font-weight: normal;
	color: #999999;
}
.highlightH3 {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #00ADEE;
	font-style: italic;
	font-weight: bold;
}
.highlightH5 {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #999999;
	font-style: italic;
	font-weight: bold;
}
#footer {
	margin-top: 10px;
	clear: both;
	margin-right: 20px;
	margin-left: 250px;
	background-color: #FFFFFF;
	text-align: right;
	width: 680px;
	padding-right: 10px;
	margin-bottom: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
}
#rightColumnWorkApca {
	float: right;
	width: 690px;
	background-color: #FFFFFF;
	margin-top: 0px;
	margin-bottom: 20px;
	margin-left: 20px;
	height: 655px;
	background-image: url(images/apca-bgrd.jpg);
	text-align: left;
	margin-right: 0px;
	background-repeat: no-repeat;
	background-position: left bottom;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#rightColumnWorkApca2 {
	float: right;
	width: 670px;
	background-color: #FFFFFF;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
	text-align: left;
	padding-top: 5px;
}
#rightColumnWorkAustra {
	float: right;
	width: 680px;
	background-color: #FFFFFF;
	margin-top: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
	height: 670px;
	background-image: url(images/austra-bgrd.jpg);
	text-align: left;
	margin-right: 0px;
	background-repeat: no-repeat;
	background-position: left bottom;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
}
#rightColumnWorkAcb {
	float: right;
	width: 670px;
	background-color: #FFFFFF;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
	height: 150px;
	text-align: left;
	padding-top: 10px;
	background-image: url(images/acb-small4.gif);
	background-repeat: no-repeat;
	background-position: right top;
}
#rightColumnWorkAcb2 {
	float: right;
	width: 670px;
	background-color: #FFFFFF;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
	text-align: left;
	background-repeat: no-repeat;
	background-position: bottom;
	height: 425px;
	padding-top: 10px;
}
#rightColumnWorkAcb3 {
	float: right;
	width: 670px;
	background-color: #FFFFFF;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
	text-align: left;
	clear: left;
	padding-top: 10px;
}
#rightColumnWorkAcb4 {
	float: right;
	width: 670px;
	background-color: #FFFFFF;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
	text-align: left;
	clear: left;
	padding-top: 10px;
}
#rightColumnWorkAcb5 {
	float: right;
	width: 670px;
	background-color: #FFFFFF;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
	text-align: left;
	clear: left;
	padding-top: 10px;
}
#rightColumnWorkAcb6 {
	float: right;
	width: 670px;
	background-color: #FFFFFF;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
	text-align: left;
	clear: left;
	padding-top: 10px;
}
#rightColumnWorkAcb7 {
	float: right;
	width: 670px;
	background-color: #FFFFFF;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
	text-align: left;
	clear: left;
	padding-top: 10px;
}
#rightColumnWorkAcb8 {
	float: right;
	width: 670px;
	background-color: #FFFFFF;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
	text-align: left;
	clear: left;
	padding-top: 10px;
}
#rightColumnWorkAcb9 {
	float: right;
	width: 670px;
	background-color: #FFFFFF;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
	text-align: left;
	clear: left;
	vertical-align: top;
	background-position: top;
	padding-top: 10px;
}
#rightColumnWorkBlink {
	float: right;
	width: 680px;
	background-color: #FFFFFF;
	margin-top: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
	height: 660px;
	background-image: url(images/blink-bgrd2.jpg);
	text-align: left;
	margin-right: 0px;
	background-repeat: no-repeat;
	background-position: right top;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
}
#rightColumnWorkBlink2 {
	float: right;
	width: 670px;
	background-color: #FFFFFF;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
	text-align: left;
	padding-top: 10px;
}
#rightColumnWorkBlink3 {
	float: right;
	width: 670px;
	background-color: #FFFFFF;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
	text-align: left;
	padding-top: 10px;
}
#rightColumnWorkChef {
	float: right;
	width: 670px;
	background-color: #FFFFFF;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
	height: 580px;
	background-image: url(images/chefset-bgrd.jpg);
	text-align: left;
	background-repeat: no-repeat;
	background-position: bottom;
	padding-top: 10px;
}
#rightColumnWorkCipd {
	float: right;
	width: 660px;
	background-color: #FFFFFF;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 20px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
	height: 820px;
	background-image: url(images/cipd-small2.jpg);
	text-align: left;
	background-repeat: no-repeat;
	background-position: center bottom;
	padding-top: 10px;
}
#rightColumnWorkCipd2 {
	float: right;
	width: 670px;
	background-color: #FFFFFF;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
	text-align: left;
	padding-top: 10px;
}
#rightColumnWorkCipd3 {
	float: right;
	width: 670px;
	background-color: #FFFFFF;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
	text-align: left;
	background-image: url(images/cipd-small5.jpg);
	background-repeat: no-repeat;
	background-position: bottom;
	height: 575px;
	padding-top: 10px;
}
#rightColumnWorkCipd4 {
	float: right;
	width: 670px;
	background-color: #FFFFFF;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
	text-align: left;
	padding-top: 10px;
}
#rightColumnWorkKpmg {
	float: right;
	width: 670px;
	background-color: #FFFFFF;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
	height: 540px;
	background-image: url(images/kpmg-small1.jpg);
	text-align: left;
	background-repeat: no-repeat;
	background-position: bottom;
	padding-top: 10px;
}
#rightColumnWorkKpmg2 {
	float: right;
	width: 675px;
	background-color: #FFFFFF;
	padding-right: 8px;
	padding-bottom: 10px;
	padding-left: 7px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
	text-align: left;
	background-position: top;
	padding-top: 10px;
}
#rightColumnWorkKpmg3 {
	float: right;
	width: 670px;
	background-color: #FFFFFF;
	padding-right: 10px;
	padding-bottom: 20px;
	padding-left: 10px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
	text-align: leftleft;
	background-position: top;
}
#rightColumnWorkUbs {
	float: right;
	width: 670px;
	background-color: #FFFFFF;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
	height: 725px;
	background-image: url(images/ubs-bgrd.jpg);
	text-align: left;
	padding-top: 10px;
	background-repeat: no-repeat;
	background-position: bottom;
}
#rightColumnWorkVoda {
	float: right;
	width: 670px;
	background-color: #FFFFFF;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
	height: 800px;
	background-image: url(images/voda-bgrd.jpg);
	text-align: left;
	padding-top: 10px;
}
#rightColumnWorkVoda2 {
	float: right;
	width: 670px;
	background-color: #FFFFFF;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
	text-align: left;
}
#rightColumnWorkVoda3 {
	float: right;
	width: 670px;
	background-color: #FFFFFF;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
	text-align: left;
	clear: left;
}
.textPushRightTitle {
	padding-left: 325px;
	font-style: italic;
	color: #999999;
}
.textPushRight10 {
	padding-left: 0px;
	padding-right: 10px;
}
.textPushRight325 {
	padding-left: 345px;
	padding-right: 10px;
}
.textPushRightAlign {
	padding-left: 0px;
	padding-right: 5px;
	text-align: right;
}
.resumeDates {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	line-height: 15px;
	color: #999999;
}
.textInset40 {
	text-indent: 30px;
}
#wrapperSamples {
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
	text-align: left;
	width: 710px;
	background-image: url(images/bgrd.gif);
	background-repeat: repeat;
	vertical-align: middle;
	padding-bottom: 20px;
	padding-top: 20px;
}
#contentSamples {
	padding-top: 0px;
	margin-right: 20px;
	margin-left: 20px;
	padding-bottom: 0px;
}
#centreColumnSamples {
	width: 670px;
	background-color: #FFFFFF;
	height: 490px;
	margin-bottom: 10px;
	padding: 0px;
	background-position: top;
	background-repeat: no-repeat;
}
.samplesTitle {
	padding-left: 25px;
}
#footerSamples {
	margin-top: 10px;
	clear: both;
	margin-right: 20px;
	margin-left: 20px;
	background-color: #FFFFFF;
	text-align: right;
	width: 660px;
	padding-right: 10px;
	margin-bottom: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
}
#rightColumnWorkROC {
	float: right;
	width: 670px;
	background-color: #FFFFFF;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
	height: 540px;
	background-image: url(images/roc-bgrd.jpg);
	text-align: left;
	background-repeat: no-repeat;
	background-position: bottom;
	padding-top: 10px;
}
#rightColumnWork8848 {
	float: right;
	width: 670px;
	background-color: #FFFFFF;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
	height: 420px;
	background-image: url(images/8848-bgrd.png);
	text-align: left;
	background-repeat: no-repeat;
	background-position: bottom;
	padding-top: 10px;
}
#rightColumnWorkAccessIQ {
	float: right;
	width: 670px;
	background-color: #FFFFFF;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
	height: 400px;
	background-image: url(images/access-bgrd.png);
	text-align: left;
	background-repeat: no-repeat;
	background-position: bottom;
	padding-top: 10px;
}
#rightColumnWork88481 {
	float: right;
	width: 675px;
	background-color: #FFFFFF;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 10px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
	text-align: left;
	background-position: top;
	padding-top: 10px;
}
#rightColumnWorkROC2 {
	float: right;
	width: 670px;
	background-color: #FFFFFF;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
	height: 450px;
	background-image: url(images/roc-bgrd2.jpg);
	text-align: left;
	background-repeat: no-repeat;
	background-position: bottom;
	padding-top: 10px;
}
#rightColumnWorkBuel {
	float: right;
	width: 670px;
	background-color: #FFFFFF;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
	height: 450px;
	background-image: url(images/buel-bgrd.png);
	text-align: left;
	background-repeat: no-repeat;
	background-position: bottom;
	padding-top: 10px;
}
